<!DOCTYPE html>
<html>
<head>
	<title>Spiderman</title>
</head>
<body style="background-image: url(p3.jpg);">

	<center><iframe width="560" height="315" src="https://www.youtube.com/embed/2Zd04gGN7_U" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></center>
</center>

</body>
</html>